library pgrid;

(*
needs for compile
  http://norg1964.hp.infoseek.co.jp/delphianworld/compo/listgrid.html#LG0019
    http://www.geocities.jp/norg1964/delphianworld/data/lg/pgrid231.lzh
*)

uses
  Pythia, uPropGrid, uPropGridItems, uPropGridItem, PGridHandle;

{$E so}

procedure Init_pgrid; cdecl;
begin
  PhiStart;

  Init_PropGridItem;
  Init_PropGridItems;
  Init_PropGrid;
end;

exports
   ap_cPropGridItems,
   ap_iPropGridItems,
   ap_cPropGridItem,
   ap_iPropGridItem,
   ap_cPropGrid,
   ap_iPropGrid,
   Init_pgrid;

end.

